import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/ButtonGroupSection/ButtonGroupSection';

export default function ButtonGroup() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
